/*!*******************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[1]!./assets/styles/libs/jquery.passwordRequirements.css ***!
  \*******************************************************************************************************************************************/
/*
 * jQuery Minimun Password Requirements 1.1
 * http://elationbase.com
 * Copyright 2014, elationbase
 * Check Minimun Password Requirements
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
*/
#pr-box {
    font: 13px/16px sans-serif;
	position: absolute; 
	z-index:1000;
	display:none;
	width:300px;
	max-width:100%;
}
#pr-box i { 
    width: 0; 
	height: 0; 
	margin-left: 20px;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #23a86d;
}
#pr-box-inner {
	margin-top: 6px;
    -webkit-box-shadow: 0 2px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 2px 10px rgba(0,0,0,0.2);
    box-shadow: 0 2px 10px rgba(0,0,0,0.2);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
#pr-box p {
	padding:20px;
    -webkit-border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;
}
#pr-box ul {
	padding:7px;
    -webkit-border-radius: 0 0 2px 2px;
    -moz-border-radius: 0 0 2px 2px;
    border-radius: 0 0 2px 2px;
}
#pr-box ul li {
	list-style: none;
	padding:7px;
}
#pr-box ul li span {
	width:15px;
	height:15px;
	display:block;
	float:left;
	border-radius:100%;
	margin-right:15px;
}
#pr-box.light {
	color:#2d2f31;
}
#pr-box.light p {
	background-color:#23a86d;
	color:#f1f1f1;
}
#pr-box.light ul {
	background-color:#f1f1f1;
}
#pr-box.light ul li span {
	background-color:#f1f1f1;
	border:3px solid #23a86d;
}
#pr-box.light ul li span.pr-ok {
	background-color:#23a86d;
	border:3px solid #23a86d;
}
#pr-box.dark {
	color:#f1f1f1;
}
#pr-box.dark p {
	background-color:#23a86d;
}
#pr-box.dark ul {
	background-color:#2d2f31;
}
#pr-box.dark ul li span {
	background-color:#2d2f31;
	border:3px solid #23a86d;
}
#pr-box.dark ul li span.pr-ok {
	background-color:#23a86d;
	border:3px solid #23a86d;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/